<?php
/**
 * The template for displaying sidebar contents
 *
 * Contains posts & pages content
 *
 *	@version 1.0
 *	@since intensely 1.0
 */
?>
<aside class="blog-side-bar">
	<?php		 
		
		if ( is_page() ):
			
			// Appear only pages
			if ( is_active_sidebar( 'intensely-page-sidebar' ) ) :	
				dynamic_sidebar('intensely-page-sidebar');
			endif;
			
		else:			
			
			// Appear everywhere except pages
			if ( is_active_sidebar( 'intensely-post-sidebar' ) ) :
				dynamic_sidebar('intensely-post-sidebar');
			endif;
			
		endif;
	
	?>
</aside>